/*
################### 
  variables
###################
*/
:root {
  --color-primary: #f89921;
  --color-primary-dark: #f86e21;
  --color-alternative: #553fa4;
  --color-black: #000;
  --color-body: #494849;
  --color-dark: #484848;
  --color-body-light: #9a9c9f;
  --color-gray: #9a9c9f;
  --color-white: #fff;
  --color-light: #f1f1f1;
  --color-gray-light: #dadada;
  --color-blue-light: #f9f9f9;
  --color-blue: #518ef8;
  --color-green: #5dde78;
  --color-purple: #8671d3;
  --color-rose: #f26465;
  --color-aqua: #51e4f8;

  /* 
  font-family: 'Lato', sans-serif;
  font-family: 'Merriweather', serif;
  */
  --font-family-primary: "Lato", sans-serif;
  --font-family-secondary: "Merriweather", serif;
  --title-xl: 48px;
  --title-lg: 36px;
  --title-md: 30px;
  --title-sm: 28px;

  /* Shadow */
  --box-shadow-card: 4px 4px 5px rgba(95, 95, 95, 0.171);
}
/*
################### 
  General
###################
*/
body {
  font-family: var(--font-family-primary);
  color: var(--color-body);
}

/*
################### 
  MENU HEADER 
###################
*/

/* Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap */
.menu-grid {
  width: 100%;
  display: grid;
  grid-template-columns: 3fr 68px;
  grid-column-gap: 5px;
  grid-row: auto;
  padding: 10px 20px;
}
#navbar {
  width: 100%;
  min-height: 80px;
  /* position: fixed; */
  top: 0px;
  padding: 0;
  z-index: 999;
}
.navbar-toggler {
  padding: 0;
  border: none;
}
/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .menu-grid {
    width: 100%;
    min-height: 80px;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-row: auto;
    grid-column-gap: 20px;
    padding: 0;
  }
  .navbar-nav {
    align-self: stretch;
  }
  .nav-item {
    display: inline-flex;
    align-self: stretch;
    align-items: center;
    transition: 0.5s background-color ease-in-out;
  }
  .nav-item:hover,
  .nav-item:focus,
  .nav-item:link {
    background-color: var(--color-primary);
    color: var(--color-white);
  }
  .nav-item:hover .nav-link,
  .nav-item:focus .nav-link,
  .nav-item:link .nav-link,
  .navbar-light .navbar-nav .active > .nav-link {
    color: var(--color-white);
  }
  .navbar-nav .active {
    background-color: var(--color-primary);
    color: var(--color-white);
  }

  .nav-link {
    font-weight: bold;
    text-transform: uppercase;
    color: var(--color-body);
    transition: 0.5s background-color ease;
  }
  .navbar-light .navbar-nav .nav-item .nav-link:hover {
    color: var(--color-white);
  }
}

/*
################### 
  HEADER SECTION 
###################
*/
.section-header {
  width: 100%;
  min-height: 80vh;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background-color: var(--color-dark);
  background-size: cover;
  background-position: center right;
}

.section-header-small {
  width: 100%;
  min-height: 200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: var(--color-dark);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-header-medium {
  width: 100%;
  min-height: 300px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: var(--color-dark);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .section-header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center right;
  }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* #################*/
/* FORM FILTER HOME */
/* #################*/

.search-filter .form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--color-body);
  background-color: var(--color-light);
  background-clip: padding-box;
  border: 1px solid var(--color-light);
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.search-filter .form-control:focus {
  color: var(--color-body);
  background-color: var(--color-light);
  border-color: var(--color-light);
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(20, 20, 20, 0.25);
}

/* SLIDE FORM */
.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  background: var(--color-light);
  outline: none;
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
  border-radius: 6px;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: var(--color-primary);
  cursor: pointer;
  border-radius: 50%;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: var(--color-primary);
  cursor: pointer;
}
/* END FORM SLIDE */

/*
################### 
  SECTION PROPIEDADES
###################
*/
.section-estate {
  width: 100%;
  height: auto;
  background-color: var(--color-light);
}

.card-item {
  border-radius: 5px;
  overflow: hidden;
  box-shadow: var(--box-shadow-card);
  background-color: var(--color-white);
}
.card-img {
  display: block;
  width: 100%;
  height: 210px;
  position: relative;
  margin-bottom: 1rem;
}
.card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: 0;
}
.card-categories {
  width: 100%;
  height: auto;
  display: flex;
  padding: 15px;
  justify-content: space-between;
  flex-direction: row-reverse;
  position: absolute;
  top: 0;
  left: 0;
}
.card-counter-phote {
  width: 100%;
  height: auto;
  display: flex;
  padding: 15px;
  padding-bottom: 5px;
  justify-content: space-between;
  position: absolute;
  bottom: 0;
  left: 0;
}
.card-counter-phote img {
  width: auto;
  height: auto;
  object-fit: none !important;
}
.card-img-autor {
  width: 18px;
  height: 18px;
  /* border-radius: 50%; */
  display: inline-block;
  margin: 0;
}
.card-img-autor img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.card-features {
  border-top: 1px solid var(--color-gray-light);
  padding: 10px 15px;
}

/*
################### 
  design card horizontal
###################
*/
.card-item-horizontal {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 4px 4px 5px rgba(95, 95, 95, 0.171);
}
.card-horizontal-img {
  position: relative;
  width: 100%;
}
.card-horizontal-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.card-horizontal-caption {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.card-horizontal-features {
  border-bottom: 1px solid var(--color-gray-light);
  padding: 10px 15px;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}
/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .card-item-horizontal {
    width: 100%;
    height: 320px;
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 4px 4px 5px rgba(95, 95, 95, 0.171);
  }
  .card-horizontal-img {
    position: relative;
    width: 45%;
  }
  .card-horizontal-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .card-horizontal-caption {
    width: 60%;
    display: flex;
    flex-direction: column;
  }
}
/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
/*
################### 
  wHY CHOOSE | PORQUE ELEGIRNOS
###################
*/
.whychoose {
  background-color: var(--color-dark);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/*
################### 
  APPOINTMENT 
###################
*/
.appointment {
  background-color: var(--color-blue-light);
}
.appointment-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}

.video {
  background-color: var(--color-black);
}

/*
################### 
  SECTION WHAT DO WE 
###################
*/
.nav.nav-pills li.nav-item {
  width: 50%;
  text-align: center;
  background-color: transparent;
}
.nav.nav-pills .nav-link {
  background-color: var(--color-light);
  border-radius: 0;
  display: block;
  width: 100%;
  padding: 0.7rem 1rem;
  color: var(--color-gray);
}

/*
################### 
  BLOG 
###################
*/
.card-blog {
  background-color: var(--color-white);
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 4px 4px 5px rgba(78, 78, 78, 0.13);
}
.card-blog-top {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 200px;
  margin-bottom: 0.5rem;
}
.card-blog-top img {
  width: 100%;
  height: 100%;
  object-position: cover;
  object-position: center;
}
.card-blog-categories {
  width: 100%;
  height: auto;
  display: flex;
  padding: 15px;
  justify-content: space-between;
  flex-direction: row-reverse;
  position: absolute;
  top: 0;
  left: 0;
}
.card-blog-caption {
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
}
.card-blog-meta {
  display: flex;
  padding: 10px 15px;
  font-size: 0.75rem;
  font-weight: bold;
  color: var(--color-gray);
  justify-content: space-between;
  border-top: 1px solid var(--color-gray-light);
}
.card-blog-meta .date {
  background-color: var(--color-light);
  padding: 0.1rem 0.35rem;
  color: var(--color-gray);
  border-radius: 10px;
}

/*
################### 
  EXPERIENCES
###################
*/
.experiencias-grid {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 180px 180px 180px;
  grid-gap: 10px;
}
.card-experience {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.card-experience:first-child {
  grid-column-start: 1;
  grid-column-end: 3;
}
.card-experience-img {
  width: 100%;
  height: 100%;
}
.card-experience-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.card-experience-caption {
  width: 100%;
  min-height: 80px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px 15px;
  background-color: rgba(255, 255, 255, 0.7);
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}
/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .experiencias-grid {
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 240px 240px 240px;
    grid-gap: 10px;
  }
}
/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .experiencias-grid {
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 340px 340px;
    grid-gap: 20px;
  }
  .card-experience:first-child {
    grid-column-start: 1;
    grid-column-end: 3;
  }
}
/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .experiencias-grid {
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 370px 370px;
    grid-gap: 20px;
  }
}

/*
################### 
  section blog
###################
*/
.date {
  background-color: var(--color-light);
  padding: 0.3rem 0.55rem;
  color: var(--color-gray);
  border-radius: 10px;
}
.img-last-post {
  width: 80px;
  height: 80px;
}

/*
################### 
  testimonials
###################
*/
.testimonies {
  background-image: url(/images/home/testimonios.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/*----*/
/*
################### 
  Footer
###################

*/
.title-footer {
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
}
.title-footer-movil {
  color: #fff;
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
}
.title-footer:hover {
  text-decoration: none;
}

footer ul li {
  line-height: 2;
}
/*
################### 
  TOOLS
###################
*/

/*
################### 
  BACKGROUND 
###################
*/

.bg-transparent-7 {
  background-color: rgba(255, 255, 255, 0.7);
}
.color-black {
  background-color: #000;
}
.color-white-light,
.bg-white-light {
  background-color: var(--color-blue-light);
}
.bg-theme {
  background-color: var(--color-primary);
}

/*
################### 
  TEXT COLOR
###################
*/
.text-theme {
  color: var(--color-primary);
}
.text-gray {
  color: var(--color-gray-light);
}
.text-black {
  color: var(--color-dark);
}
a {
  color: var(--color-dark);
  text-decoration: none;
}
a:hover {
  color: var(--color-primary);
  text-decoration: underline;
}

/*
################### 
  BTN 
###################
*/
.btn {
  border-radius: 0.55rem;
}
button:focus {
  outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}
.btn-primary {
  color: #fff;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  font-weight: bold;
}
.btn-primary:hover {
  color: #fff;
  background-color: var(--color-primary);
  border-color: rgb(250, 148, 24);
}
.btn:focus,
.btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(248, 151, 33, 0.25);
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  box-shadow: 0 0 0 0.2rem rgba(248, 151, 33, 0.5);
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: var(--color-primary);
}

.btn-secondary {
  color: #fff;
  background-color: var(--color-alternative);
  border-color: var(--color-alternative);
  font-weight: bold;
}
.btn-secondary:hover {
  color: #fff;
  background-color: var(--color-alternative);
  border-color: rgba(85, 63, 164, 0.26);
}
.btn-secondary:focus,
.btn-secondary.focus {
  color: #fff;
  background-color: var(--color-alternative);
  border-color: var(--color-alternative);
  box-shadow: 0 0 0 0.2rem rgba(85, 63, 164, 0.5);
}

/*
################### 
  IMG
###################
*/

.img-object-fit {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/*
################### 
  FORMCONTROL
###################
*/
/* .form-control {
  border: 1px solid #ffffff;
} */
.form-control:focus {
  color: #495057;
  background-color: #fff;
  /* border-color: #ffffff; */
  outline: 0;
  box-shadow: 0 0 0 0.2rem #f89721d8;
}
.form-comment .form-control {
  border: 1px solid #ced4da;
}

/*
################### 
  SECTION EXPERIENCES
###################
*/
.image-experience {
  width: 100%;
  height: 218px;
  object-fit: cover;
}
.grid-category-experiences {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
}
.link-category-experience {
  display: inline-block;
  padding: 0.2rem 0.75rem;
  border: 1px solid #c4c4c4;
  border-radius: 8px;
  background-color: transparent;
  text-align: center;
  color: #9b9d9f;
}
.link-category-experience:hover {
  color: white;
  background-color: #f89921;
  border-color: #f89921;
  text-decoration: none;
}
.link-category-experience.active {
  color: white;
  background-color: #f89921;
  border-color: #f89921;
}
/* btn category experiences */
.btn-experience {
  font-size: 12px !important;
}

/*
################### 
  BADGE
###################
*/
.badge {
  padding: 0.75em 1.2em;
  text-transform: uppercase;
}
.badge-theme-primary {
  color: #fff;
  background-color: #ff2300;
}
.badge-theme-secondary {
  color: #fff;
  background-color: #f86e21;
}
a.badge:hover,
a.badge:focus {
  text-decoration: none;
  color: white;
}
.badge-color-1 {
  color: #fff;
  background-color: #518ef8;
  border-radius: 30px;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.badge-color-2 {
  color: #fff;
  background-color: #5dde78;
  border-radius: 30px;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.badge-color-3 {
  color: #fff;
  background-color: #e77e46;
  border-radius: 30px;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.badge-color-4 {
  color: #fff;
  background-color: #f26465;
  border-radius: 30px;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.badge-color-5 {
  color: #fff;
  background-color: #8671d3;
  border-radius: 30px;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.badge-color-6 {
  color: #fff;
  background-color: #51e4f8;
  border-radius: 30px;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
/*
################### 
  text color
###################
*/
.text-color-1 {
  color: #518ef8;
}
.text-color-2 {
  color: #5dde78;
}
.text-color-3 {
  color: #e77e46;
}
.text-color-4 {
  color: #f26465;
}
.text-color-5 {
  color: #8671d3;
}
.text-color-6 {
  color: #51e4f8;
}
/*
################### 
  TITLES & TEXT
###################
*/
.title-big {
  font-family: "Lato", sans-serif;
  font-size: 32px;
  font-weight: bold;
}
.title-section-primary {
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 1.2rem;
}
.title-item-primary {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 1.2rem;
}
.title-secondary {
  font-family: "Lato", sans-serif;
  font-size: 20px;
  font-weight: bold;
}
.title-primary {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: bold;
}
.font-primary {
  font-family: 'Montserrat', sans-serif;
}
.title-secondary {
  font-family: "Lato", sans-serif;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}
/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .title-big {
    font-size: 48px;
  }
  .title-section-primary {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 1.2rem;
  }
}
/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/*
################### 
  gallery
###################
*/
  img.thumbnail-gallery {
    width: 160px;
    height: 140px;
    object-fit: cover;
    margin: 10px;
  }

  /* // Small devices (landscape phones, 576px and up) */
  @media (min-width: 576px) {
  }
  /* // Medium devices (tablets, 768px and up) */
  @media (min-width: 768px) {
    img.thumbnail-gallery {
      width: 260px;
      height: 220px;
      object-fit: cover;
      margin: 10px;
    }
  }
  /* // Large devices (desktops, 992px and up) */
  @media (min-width: 992px) {
    img.thumbnail-gallery {
      width: 340px;
      height: 300px;
      object-fit: cover;
      margin: 10px;
    }
  }

/*
################### 
  paginacion
###################
*/
.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #f99920;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-link:hover {
  z-index: 2;
  color: #f99920;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.page-link:focus {
  z-index: 3;
  outline: 0;
  box-shadow: 0 0 0 0.2rem #f9972025;
}
/*leer mas leer menos*/
.description-read-more {
  height: 100px;
  overflow: hidden;
}
